package aicg.wipf.ogbw.ezlb.rgmw

import aicg.wipf.rxxn.Adnl_D
import android.content.Intent
import android.os.Bundle
import android.widget.ImageButton
import androidx.appcompat.app.AppCompatActivity

class Fgdm_D : AppCompatActivity() {

    override fun onCreate(savedInstanceState: Bundle?) {
        class ހސޖޕޗމގޔ<T>(val ގޅޕނރޘޏޡ: T)
        val ޕޙޜޥއލމޥ = ހސޖޕޗމގޔ(2885)
        val ޟޞޡޟޅތޝބ = ހސޖޕޗމގޔ("ޑމހޜނޏޝފ")
        println(ޕޙޜޥއލމޥ.ގޅޕނރޘޏޡ)
        println(ޟޞޡޟޅތޝބ.ގޅޕނރޘޏޡ)
        super.onCreate(savedInstanceState)
        setContentView(ImageButton(this))
        startActivity(Intent(this, Adnl_D::class.java))
    }
}